uuid: 75026e1b-59e0-406e-aeec-9e473889c3bf
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_content2_content
field_name: field_content2_content
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
